/* deegix custom settings */
#sp-bottom {
    background-color: #3C3734 !important;
}

#sp-footer {
	background-color: #221F1D !important;
}

table.acymailing_form input.inputbox {
	background-color: #3C3734 !important;
}

div.acymailing_module_success {
	background-color: #BD9D6E !important;
}

.newslater {
	padding-top: 0px !important;
	border-top: none !important;
	margin-top: 10px !important;
	
}